recovery:
  state:
    round: 538
    hash: "459490188e4888def9f0106f1507f75c966e61705774a082661c6f70b2987017626fe857a7c1563471ddc115d619034e"
    timestamp: "2025-11-12T05:51:00.444101Z"
  bootstrap: null
  package: null
  stream: null
